[setup]
AppTitle      =  布拉维探长的新世界2  
Ename         =  blwtzdxsj2               
AppName       =  brawe.exe
SoftId        =  10132 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-25 下午 04:07:27 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
